View Issue Details

IDProjectCategoryView StatusLast Update
0018830LazarusIDEpublic2011-12-01 11:26
ReporterpaulatreidesAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018830: lazaruside.fr.po
Descriptionnow 95% translated
TagsNo tags attached.
Fixed in Revision29671
LazTarget-
Widgetset
Attached Files

Relationships

has duplicate 0018828 closedMaxim Ganetsky lazaruside.fr.po send on 26/02/11 

Activities

2011-02-26 15:33

 

lazaruside.fr.po (539,028 bytes)

Maxim Ganetsky

2011-02-26 15:42

developer   ~0046279

Please don't create multiple bug reports for the same issue every 5 minutes:

1. You don't have any need to hurry. First finish all that you wanted to do, and only then create bug report.
2. In case you have an immediate update to an open bug report, you should update existing one instead of creating a new one.

Maxim Ganetsky

2011-02-26 17:58

developer   ~0046282

Please close if ok.

Issue History

Date Modified Username Field Change
2011-02-26 15:33 paulatreides New Issue
2011-02-26 15:33 paulatreides File Added: lazaruside.fr.po
2011-02-26 15:33 paulatreides Widgetset => Win32/Win64
2011-02-26 15:37 Maxim Ganetsky Status new => assigned
2011-02-26 15:37 Maxim Ganetsky Assigned To => Maxim Ganetsky
2011-02-26 15:42 Maxim Ganetsky Relationship added has duplicate 0018828
2011-02-26 15:42 Maxim Ganetsky Note Added: 0046279
2011-02-26 17:58 Maxim Ganetsky Fixed in Revision => 29671
2011-02-26 17:58 Maxim Ganetsky LazTarget => -
2011-02-26 17:58 Maxim Ganetsky Widgetset Win32/Win64 =>
2011-02-26 17:58 Maxim Ganetsky Status assigned => resolved
2011-02-26 17:58 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-02-26 17:58 Maxim Ganetsky Resolution open => fixed
2011-02-26 17:58 Maxim Ganetsky Note Added: 0046282
2011-12-01 11:26 Marc Weustink Status resolved => closed